/* tamaño letras laterales de block información */
.block_information a, .block_language_toggle a {
    font-size: 1rem;
}

/*Cambia tamaño de logo PKP */
.pkp_brand_footer img {
    max-width: 50%;
}

.pkp_page_index .homepage_image img {
    width: 40%;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    display: block;
}

/* color letra de titulo */
.pkp_site_name .is_text {
  color: white;
}

/* viñeta de listado de temas de manual */
li.show {
    list-style:none;
}